/*
 * TecnicoSaude.java
 *
 * Created on October 12, 2007, 11:00 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class TecnicoSaude {
    private Integer id;
    private String nome;
    
    /** Creates a new instance of TecnicoSaude */
    public TecnicoSaude() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }
    
    public String toString() {    
        return utils.Utils.unicodeToHTML(nome);
    }    
    
}
